Subject: Trainer Candidate - Ashra Sachdeva
From: Ashra Sachdeva <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Mar 2021 10:08:47 -0400

| | Tech Support Test

Name | Ashra Sachdeva
E-mail | [email-masked]
Phone Number | (91) 9911074031
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida sector-40

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Denave | Account manager | 30 days | 31800
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have experience in taking care of corporate accounts, managing client relationship and assisted new employees with training
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | On a Friday afternoon at my last job, a client called with an urgent question about the project we were working on for them. My boss usually handles all client contact directly, but he had already left for the weekend. I explained the situation to the client, and said that although I might not know the exact answer to the question, that I was also working on the project and might be able to help. That was good enough for the client, and while it was true that I didn't have the answer immediately, we were able to work through it together fairly quickly, and the client got off the call assured that they wouldn't need to worry about the issue over the weekend. I also left a note for my boss about the call, so that he could check with the client on his return on Monday morning.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The only difference according to me is that good customer service is meeting expectations whereas great customer service is exceeding the expectations of the customer and leave them satisfied with our service
What according to you makes you a good candidate for this position? | I have good experience in handling and maintaining clients and I have managed to exceed the expectations of the customers with my attention to detail and delivering appropriate solutions to the customer, and building great client relationships.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |